h1 {
  font-size: 4em; }

h2 {
  font-size: 2.5em; }

h3 {
  font-size: 2em; }

h4 {
  font-size: 1.5em; }

h5 {
  font-size: 1.2em; }

h6 {
  font-size: 1em; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

p {
  line-height: 2;
  margin: 0 0 1em;
  font-size: 120%; }

@media screen and (max-width: 48.25em) {
  p {
    font-size: 80%; } }

strong {
  display: block;
  font-weight: 700; }

blockquote {
  font-style: italic; }

blockquote:before {
  content: "\201C";
  display: inline-block;
  padding-right: .4em; }

@media screen and (max-width: 58.125em) {
  h1 {
    font-size: 2.5em; }
  h2 {
    font-size: 1.8em; }
  h3 {
    font-size: 1.4em; }
  h4 {
    font-size: 1em; }
  h5 {
    font-size: .8em; }
  h6 {
    font-size: .6em; } }

@media screen and (max-width: 36em) {
  h1 {
    font-size: 2em; }
  h2 {
    font-size: 1.5em; }
  h3 {
    font-size: 1em; }
  h4 {
    font-size: .9em; }
  h5 {
    font-size: .7em; }
  h6 {
    font-size: .5em; } }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }
  p,
  h2,
  h3 {
    orphans: 3;
    /* http://css-tricks.com/almanac/properties/o/orphans/ */
    widows: 3;
    /* http://css-tricks.com/almanac/properties/w/widows/ */ }
  h2,
  h3 {
    page-break-after: avoid; } }

/*
 * Standard styling for the entire page. 
 * If you can't find a specific style anywhere else, it is most likely here
 */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body, html {
  font-size: 0.9375em;
  padding: 0;
  margin: 0; }

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

html, body {
  padding: 0;
  margin: 0;
  height: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  min-height: 100%;
  min-width: 100%;
  font-family: "Oxygen", Arial, sans-serif;
  font-size: 100%;
  color: #264f85;
  background-color: #fff; }
  body .wrapper {
    min-height: 100%; }

a {
  text-decoration: none;
  color: #fff; }
  a:hover {
    cursor: pointer; }
  a:focus {
    outline: none; }

.container {
  min-height: 690px;
  text-align: center; }
  .container p {
    text-align: left; }
    .container p.post-message {
      text-align: center;
      padding-top: 5vh; }

.image-wrapper {
  height: 18.75em;
  width: 100%; }

.text-wrapper {
  width: 75%;
  margin: 0 auto;
  color: #000; }
  .text-wrapper h2 {
    color: #264f85; }

.index a#index-link,
.investment a#investment-link,
.investoren a#investoren-link,
.team a#team-link,
.press a#press-link,
.kontakt a#kontakt-link {
  text-transform: uppercase; }

.text-link {
  color: #264f85; }

.download-link {
  color: #000; }
  .download-link:hover {
    font-weight: 700; }

.bold {
  font-weight: 700; }

.clear {
  clear: both; }

.left {
  float: left; }

.right {
  float: right; }

.overlay-wrapper {
  position: relative;
  float: left; }
  .overlay-wrapper .overlay {
    position: absolute;
    width: 15.625em;
    height: 18.75em;
    background: rgba(38, 79, 133, 0.7); }
    .overlay-wrapper .overlay .vertical-line-index1,
    .overlay-wrapper .overlay .vertical-line-index2,
    .overlay-wrapper .overlay .vertical-line-index3,
    .overlay-wrapper .overlay .vertical-line-investment1,
    .overlay-wrapper .overlay .vertical-line-investment2,
    .overlay-wrapper .overlay .vertical-line-investors,
    .overlay-wrapper .overlay .vertical-line-team,
    .overlay-wrapper .overlay .vertical-line-press,
    .overlay-wrapper .overlay .vertical-line-contact {
      height: 48%;
      width: 2px;
      margin: 3% auto;
      background: #fff; }
    .overlay-wrapper .overlay .vertical-line-index1 {
      height: 40%; }
    .overlay-wrapper .overlay .vertical-line-index2 {
      height: 16%; }
    .overlay-wrapper .overlay .vertical-line-index3 {
      height: 42%; }
    .overlay-wrapper .overlay .vertical-line-investment1 {
      height: 53%; }
    .overlay-wrapper .overlay .vertical-line-investment2 {
      height: 15%; }
    .overlay-wrapper .overlay .vertical-line-investors {
      height: 25%; }
    .overlay-wrapper .overlay .vertical-line-team {
      height: 16%; }
    .overlay-wrapper .overlay .vertical-line-press {
      height: 65%; }
    .overlay-wrapper .overlay .vertical-line-contact {
      height: 50%; }
    .overlay-wrapper .overlay span {
      padding: .3em;
      font-size: 1.4em;
      font-weight: 700;
      color: #fff; }

@media screen and (min-width: 120.375em) {
  body.index .overlay-wrapper {
    padding-left: 25%; }
  body.investment .overlay-wrapper {
    padding-left: 36%; }
  body.investoren .overlay-wrapper {
    padding-left: 46%; }
  body.team .overlay-wrapper {
    padding-left: 54%; }
  body.press .overlay-wrapper {
    padding-left: 53%; }
  body.kontakt .overlay-wrapper {
    padding-left: 68%; } }

@media screen and (max-width: 120.313em) {
  body.index .overlay-wrapper {
    padding-left: 21%; }
  body.investment .overlay-wrapper {
    padding-left: 33%; }
  body.investoren .overlay-wrapper {
    padding-left: 43%; }
  body.team .overlay-wrapper {
    padding-left: 52%; }
  body.press .overlay-wrapper {
    padding-left: 59%; }
  body.kontakt .overlay-wrapper {
    padding-left: 66%; } }

@media screen and (max-width: 105.313em) {
  body.index .overlay-wrapper {
    padding-left: 16%; }
  body.investment .overlay-wrapper {
    padding-left: 30%; }
  body.investoren .overlay-wrapper {
    padding-left: 42%; }
  body.team .overlay-wrapper {
    padding-left: 52%; }
  body.press .overlay-wrapper {
    padding-left: 60%; }
  body.kontakt .overlay-wrapper {
    padding-left: 68%; } }

@media screen and (max-width: 87.813em) {
  body.index .overlay-wrapper {
    padding-left: 7%; }
  body.investment .overlay-wrapper {
    padding-left: 24%; }
  body.investoren .overlay-wrapper {
    padding-left: 40%; }
  body.team .overlay-wrapper {
    padding-left: 53%; }
  body.press .overlay-wrapper {
    padding-left: 62%; }
  body.kontakt .overlay-wrapper {
    padding-left: 74%; } }

@media screen and (max-width: 75.313em) {
  body.index .overlay-wrapper {
    padding-left: 0; }
  body.investment .overlay-wrapper {
    padding-left: 21%; }
  body.investoren .overlay-wrapper {
    padding-left: 38%; }
  body.team .overlay-wrapper {
    padding-left: 53%; }
  body.press .overlay-wrapper {
    padding-left: 64%; }
  body.kontakt .overlay-wrapper {
    padding-left: 78%; } }

@media screen and (max-width: 64.313em) {
  body.index .overlay-wrapper {
    padding-left: 0; }
  body.investment .overlay-wrapper {
    padding-left: 22%; }
  body.investoren .overlay-wrapper {
    padding-left: 38%; }
  body.team .overlay-wrapper {
    padding-left: 54%; }
  body.press .overlay-wrapper {
    padding-left: 66%; }
  body.kontakt .overlay-wrapper {
    padding-left: 77%; } }

@media screen and (max-width: 63.125em) {
  body.index .overlay-wrapper {
    padding-left: 4%; }
  body.investment .overlay-wrapper {
    padding-left: 18%; }
  body.investoren .overlay-wrapper {
    padding-left: 37%; }
  body.team .overlay-wrapper {
    padding-left: 50%; }
  body.press .overlay-wrapper {
    padding-left: 60%; }
  body.kontakt .overlay-wrapper {
    padding-left: 71%; } }

@media screen and (max-width: 54.375em) {
  body .overlay-wrapper .overlay {
    width: 11.625em;
    height: 12.25em; }
    body .overlay-wrapper .overlay .vertical-line {
      height: 45%; }
    body .overlay-wrapper .overlay .vertical-line-short {
      height: 30%; }
    body .overlay-wrapper .overlay span {
      font-size: 1em;
      font-weight: 400; }
  body.index .overlay-wrapper {
    padding-left: 0; }
  body.investment .overlay-wrapper {
    padding-left: 18%; }
  body.investoren .overlay-wrapper {
    padding-left: 38%; }
  body.team .overlay-wrapper {
    padding-left: 53%; }
  body.press .overlay-wrapper {
    padding-left: 60%; }
  body.kontakt .overlay-wrapper {
    padding-left: 78%; } }

@media screen and (max-width: 48.125em) {
  body.index .overlay-wrapper {
    padding-left: 9%; }
  body.investment .overlay-wrapper {
    padding-left: 22%; }
  body.investoren .overlay-wrapper {
    padding-left: 41%; }
  body.team .overlay-wrapper {
    padding-left: 51%; }
  body.press .overlay-wrapper {
    padding-left: 57%; }
  body.kontakt .overlay-wrapper {
    padding-left: 78%; } }

@media screen and (max-width: 46.875em) {
  body.index .overlay-wrapper {
    padding-left: 7%; }
  body.investment .overlay-wrapper {
    padding-left: 24%; }
  body.investoren .overlay-wrapper {
    padding-left: 38%; }
  body.team .overlay-wrapper {
    padding-left: 49%; }
  body.press .overlay-wrapper {
    padding-left: 59%; }
  body.kontakt .overlay-wrapper {
    padding-left: 68%; } }

@media screen and (max-width: 40.625em) {
  body.index .overlay-wrapper {
    padding-left: 0; }
  body.investment .overlay-wrapper {
    padding-left: 20%; }
  body.investoren .overlay-wrapper {
    padding-left: 37%; }
  body.team .overlay-wrapper {
    padding-left: 49%; }
  body.press .overlay-wrapper {
    padding-left: 59%; }
  body.kontakt .overlay-wrapper {
    padding-left: 69%; } }

@media screen and (max-width: 34.375em) {
  body.index .overlay-wrapper,
  body.investment .overlay-wrapper,
  body.investoren .overlay-wrapper,
  body.team .overlay-wrapper,
  body.press .overlay-wrapper,
  body.kontakt .overlay-wrapper {
    padding-left: 32%; } }

@media screen and (max-width: 26.25em) {
  body.index .overlay-wrapper,
  body.investment .overlay-wrapper,
  body.investoren .overlay-wrapper,
  body.team .overlay-wrapper,
  body.press .overlay-wrapper,
  body.kontakt .overlay-wrapper {
    padding-left: 29%; } }

@media screen and (max-width: 20.313em) {
  body.index .overlay-wrapper,
  body.investment .overlay-wrapper,
  body.investoren .overlay-wrapper,
  body.team .overlay-wrapper,
  body.press .overlay-wrapper,
  body.kontakt .overlay-wrapper {
    padding-left: 23%; } }

form {
  float: left;
  text-align: left; }
  form label {
    font-weight: 700;
    font-size: 1em; }
  form input[type="text"],
  form input[type="email"],
  form input[type="password"],
  form textarea {
    position: relative;
    display: block;
    padding: .6em 0 .6em .4em;
    margin: .7em 0;
    width: 25em;
    font-size: .9em;
    font-family: "Oxygen", Arial, sans-serif;
    font-weight: 400;
    overflow: auto;
    outline: none; }
    form input[type="text"]:focus,
    form input[type="email"]:focus,
    form input[type="password"]:focus,
    form textarea:focus {
      border: 2px solid #8b90b4; }

@media screen and (max-width: 60em) {
  input[type="text"],
  input[type="email"],
  input[type="password"],
  textarea {
    width: 17em !important;
    font-size: .8em;
    overflow: auto; } }

.backend-form {
  display: block;
  width: 80%;
  margin: 0 auto; }
  .backend-form textarea {
    width: 100%;
    height: 200px;
    padding: 5px;
    overflow: auto; }

#upload-file {
  width: 200px; }

.deleteImageForm {
  width: 180px;
  margin: 0 auto 20px auto; }

.btn {
  position: relative;
  display: block;
  padding: .75em 0;
  margin: .9375em 1.875em;
  width: 12.5em;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
  color: #000;
  background: transparent;
  font-family: "Oxygen", Arial, sans-serif;
  font-weight: 700;
  cursor: pointer;
  overflow: hidden;
  outline: none;
  border: 0.125em solid #000;
  transition: all 0.3s; }
  .btn:hover {
    color: #fff;
    background: #ddd;
    border: 1px solid #8b90b4; }

@media screen and (max-width: 60em) {
  .btn {
    padding: .5em 0;
    margin: 1em 1.6em;
    font-size: .9em; } }

.btn-logout {
  position: absolute !important;
  top: 1em !important;
  right: 1em !important; }

@keyframes rotate {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin-rotation, .circle {
  animation-name: rotate;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear; }

.loading-screen {
  display: flex;
  height: 100vh;
  width: 100vw;
  background: rgba(255, 255, 255, 0.7);
  align-items: center;
  justify-content: center; }

.circle {
  width: 40px;
  height: 40px;
  border: 5px solid #264f85;
  margin: 0 2px 0 3px;
  border-radius: 50%;
  position: relative;
  background: transparent; }
  .circle:before {
    content: "";
    position: absolute;
    right: 98%;
    top: calc(100% / 2 - 2px);
    width: 6px;
    height: 4px;
    background: rgba(255, 255, 255, 0.7); }

.unslider {
  overflow: none;
  height: 350px;
  width: 100%; }

.unslider-wrap {
  position: relative;
  margin: 0; }

.unslider-wrap.unslider-carousel li {
  float: left; }

.unslider-fade {
  position: relative; }

.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8; }
  .unslider-fade .unslider-wrap li img {
    width: 100%;
    height: 350px; }

.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10; }
  .unslider-fade .unslider-wrap li.unslider-active img {
    width: 100%;
    height: 350px; }

.unslider li {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none; }

.unslider-nav {
  display: none;
  margin: 0;
  padding: 0; }

/**
.unslider-nav ol {
	list-style: none;
	text-align: center;
}
.unslider-nav ol li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	background: transparent;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid $background-slider-dot;
	cursor: pointer;
}
.unslider-nav ol li.unslider-active {
	background: $background-active-slider-dot;
	cursor: default;
} 
**/
@media screen and (max-width: 1023px) {
  .unslider-fade .unslider-wrap li img,
  .unslider-fade .unslider-wrap li.unslider-active img {
    width: 130%; } }

@media screen and (max-width: 770px) {
  .unslider {
    height: 300px; }
  .unslider-fade .unslider-wrap li img,
  .unslider-fade .unslider-wrap li.unslider-active img {
    height: 300px;
    width: 160%;
    margin-left: -200px; } }

@media screen and (max-width: 450px) {
  .unslider-fade .unslider-wrap li img,
  .unslider-fade .unslider-wrap li.unslider-active img {
    width: 230%;
    margin-left: -320px; } }

header {
  width: 100%;
  margin: 0 auto;
  text-align: center; }
  header #logo-container {
    width: 100%;
    height: 10.625em;
    background-image: url(/de/imgs/base/aocLogo.svg);
    background-size: 11.625em 10.625em;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed; }

.languages {
  margin: -0.625em 0.625em 0 0; }

@media screen and (max-width: 63.75em) {
  #logo-container {
    height: 7.5em !important;
    background-size: 8.5em 7.5em !important; }
  .languages {
    font-size: .7em; } }

nav {
  height: 80px;
  background: #264f85; }
  nav:after {
    display: block;
    content: '';
    height: .5em;
    width: 100%;
    margin-top: -1.3em;
    background: #8b90b4; }
  nav ul {
    padding: 1.8em 0; }
    nav ul li {
      display: inline;
      list-style: none; }
      nav ul li a {
        padding: 0 1.6em;
        font-size: 1.3em;
        color: #fff; }
      nav ul li .fa {
        color: #fff; }

.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999; }
  .fixed:after {
    margin-top: -.7em; }
  .fixed ul {
    padding: 1em 0; }

@media screen and (max-width: 63.125em) {
  nav:after {
    margin-top: -.9em; }
  nav ul li a {
    font-size: 1em; }
  nav ul li .fa {
    font-size: .6em; }
  .fixed:after {
    margin-top: -0.3em; } }

@media screen and (max-width: 48.125em) {
  nav ul li a {
    padding: 0 .8em;
    font-size: .8em; } }

@media screen and (max-width: 34.375em) {
  #toggle {
    display: block;
    width: 28px;
    height: 25px;
    margin: 25px auto 10px; }
  #toggle span:after,
  #toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px; }
  #toggle span:after {
    top: 9px; }
  #toggle span {
    position: relative;
    display: block; }
  #toggle span,
  #toggle span:after,
  #toggle span:before {
    width: 100%;
    height: 2px;
    background-color: #000;
    transition: all 0.4s ease;
    backface-visibility: hidden;
    border-radius: 2px; }
  /* on activation */
  #toggle.on span {
    background-color: transparent; }
  #toggle.on span:before {
    transform: rotate(45deg) translate(5px, 5px); }
  #toggle.on span:after {
    transform: rotate(-45deg) translate(7px, -8px); }
  #toggle.on + #menu {
    opacity: 1;
    display: block;
    height: 16em; }
  /* menu appearance*/
  #menu {
    display: none;
    position: relative;
    color: #264f85;
    width: 100%;
    padding: 0.3125em;
    margin: auto;
    font-family: "Oxygen", Arial, sans-serif;
    text-align: center;
    background: #264f85;
    opacity: 0;
    transition: all 0.4s ease;
    z-index: 9999; }
    #menu ul {
      padding: 0; }
      #menu ul li a {
        padding: .8em .6em;
        font-size: .9em;
        font-weight: 400;
        color: #fff;
        text-decoration: none; }
    #menu .fa {
      display: none; }
    #menu:after {
      display: none; }
  ul, li, li a {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0; } }

.preFooter {
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin: 3em 0 1em; }
  .preFooter a {
    padding: 0 2em;
    color: #264f85; }
    @media all and (max-width: 500px) {
      .preFooter a {
        font-size: .6rem; } }

footer {
  width: 100%;
  padding: 1.2em 0;
  text-align: center;
  color: #fff;
  background: #264f85; }
  footer p {
    margin-bottom: 0; }

ul.contact-info {
  text-align: left;
  padding: 0; }
  ul.contact-info li {
    list-style: none; }

@media screen and (max-width: 60em) {
  #contact-form {
    width: 90% !important; } }

ul#impressum-info {
  text-align: left;
  padding: 0; }
  ul#impressum-info li {
    list-style: none; }

.text-wrapper .badges {
  width: 100%; }
  .text-wrapper .badges img {
    display: inline-block;
    width: 24%;
    min-width: 220px;
    padding-top: 2%; }

.login-form {
  float: none;
  width: 350px;
  margin: 0 auto; }

@media screen and (max-width: 60em) {
  .login-form {
    width: 245px !important; } }

.error,
.message {
  padding: 5px;
  text-align: center !important; }

.error {
  color: #ed0404;
  border: 1px solid #ed0404; }

.message {
  color: #558f2d;
  border: 1px solid #558f2d; }

.files {
  float: left; }

.team-text-schuh,
.team-text-klopp,
.team-text-jansson,
.team-text-roeh {
  display: none;
  padding-left: 5%; }

.team-text-schuh-modification,
.team-text-klopp-modification,
.team-text-jansson-modification,
.team-text-roeh-modification {
  display: block; }

#team-schuhbauer,
#team-klopp,
#team-jansson,
#team-roehrig {
  width: 49%; }
  #team-schuhbauer:hover,
  #team-klopp:hover,
  #team-jansson:hover,
  #team-roehrig:hover {
    opacity: 1; }
  #team-schuhbauer h5,
  #team-klopp h5,
  #team-jansson h5,
  #team-roehrig h5 {
    margin-bottom: 0; }

#team-roehrig,
#team-klopp,
#team-jansson,
#team-schuhbauer {
  padding-left: 5%;
  text-align: left; }
  #team-roehrig .effects .img,
  #team-klopp .effects .img,
  #team-jansson .effects .img,
  #team-schuhbauer .effects .img {
    float: left; }
  #team-roehrig #topic-roeh:hover,
  #team-roehrig #topic-klopp:hover,
  #team-roehrig #topic-jansson:hover,
  #team-roehrig #topic-schuh:hover,
  #team-klopp #topic-roeh:hover,
  #team-klopp #topic-klopp:hover,
  #team-klopp #topic-jansson:hover,
  #team-klopp #topic-schuh:hover,
  #team-jansson #topic-roeh:hover,
  #team-jansson #topic-klopp:hover,
  #team-jansson #topic-jansson:hover,
  #team-jansson #topic-schuh:hover,
  #team-schuhbauer #topic-roeh:hover,
  #team-schuhbauer #topic-klopp:hover,
  #team-schuhbauer #topic-jansson:hover,
  #team-schuhbauer #topic-schuh:hover {
    font-weight: bold;
    cursor: pointer; }
  #team-roehrig #topic-roeh .fa,
  #team-roehrig #topic-klopp .fa,
  #team-roehrig #topic-jansson .fa,
  #team-roehrig #topic-schuh .fa,
  #team-klopp #topic-roeh .fa,
  #team-klopp #topic-klopp .fa,
  #team-klopp #topic-jansson .fa,
  #team-klopp #topic-schuh .fa,
  #team-jansson #topic-roeh .fa,
  #team-jansson #topic-klopp .fa,
  #team-jansson #topic-jansson .fa,
  #team-jansson #topic-schuh .fa,
  #team-schuhbauer #topic-roeh .fa,
  #team-schuhbauer #topic-klopp .fa,
  #team-schuhbauer #topic-jansson .fa,
  #team-schuhbauer #topic-schuh .fa {
    padding-left: 5%; }
    #team-roehrig #topic-roeh .fa:hover,
    #team-roehrig #topic-klopp .fa:hover,
    #team-roehrig #topic-jansson .fa:hover,
    #team-roehrig #topic-schuh .fa:hover,
    #team-klopp #topic-roeh .fa:hover,
    #team-klopp #topic-klopp .fa:hover,
    #team-klopp #topic-jansson .fa:hover,
    #team-klopp #topic-schuh .fa:hover,
    #team-jansson #topic-roeh .fa:hover,
    #team-jansson #topic-klopp .fa:hover,
    #team-jansson #topic-jansson .fa:hover,
    #team-jansson #topic-schuh .fa:hover,
    #team-schuhbauer #topic-roeh .fa:hover,
    #team-schuhbauer #topic-klopp .fa:hover,
    #team-schuhbauer #topic-jansson .fa:hover,
    #team-schuhbauer #topic-schuh .fa:hover {
      margin-top: -20%;
      font-size: 120%;
      cursor: pointer; }

@media screen and (max-width: 700px) {
  #team-klopp,
  #team-roehrig,
  #team-jansson,
  #team-schuhbauer {
    width: 100%; }
  #team-klopp #topic-klopp .fa:hover,
  #team-jansson #topic-jansson .fa:hover,
  #team-schuhbauer #topic-schuh .fa:hover,
  #team-roehrig #topic-roeh .fa:hover {
    margin-top: 0;
    font-size: 100%; } }

.effects {
  padding-left: 15px; }
  .effects .img {
    position: relative;
    width: 100px;
    overflow: hidden; }
    .effects .img img {
      display: block;
      margin: 0;
      padding: 0;
      max-width: 100%;
      height: auto; }

.overlay-team {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }

a.close-overlay-team {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer; }

a.close-overlay-team.hidden {
  display: none; }

div.expand {
  display: block;
  position: absolute;
  margin-top: 10px;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px; }
  div.expand:hover {
    cursor: pointer; }

.overlay-team {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0; }

.overlay-team div.expand {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }

.img.hover .overlay-team {
  opacity: 1; }

.img.hover .overlay-team div.expand {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px; }

.subheading {
  margin: 1em 0;
  padding-left: 5%; }

.application {
  margin: 1em 0;
  padding-left: 5%; }
